﻿.round {
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 15px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 15px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 15px; 
}
.rounddown {
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 7px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 7px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 7px; 
}
.poctxt
{
    line-height:20px;
    font-size:14px;
}
.poctxtrtl
{
    line-height:22px;
    font-size:16px;
}
.poctxt ul
{
    padding-right:20px;
}
.mainitempoc
{
  color:#006699; 
  text-shadow:0px 1px #fff;   
  font-size:24px;
  padding-left:20px;
  font-weight:bold;
  text-align:center;
  width:100%;
  height:10px;
}
.mainitempocdate
{
  color:#808284;  
  font-size:14px;
  font-weight:bold;
  text-align:right;
  width:100%;
  height:25px;
  margin-top:20px;
}
.subitempoc
{
  color:#006699; 
  font-size:18px;
  padding-left:20px;
  font-weight:800;
  margin-top:20px;
}
.pocitemTitle
{
  color:#fff; 
  padding-left:10px;
  font-weight:bold;
}
.pocitemTitlertl
{
  color:#fff; 
  
  font-size:17px;
  padding-right:10px;
  font-weight:600;
}
.pocrow
{
   background-color:#1E497D;
   height:50px;
}
.pocrowpadd
{
    margin-top:15px;
}

.legend { list-style: none !important;
          font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
  font-size: 12px;}
.legend li { float: left; margin-right: 10px; font-weight:600; line-height:20px; }
.legend span { border: 1px solid #ccc; float: left; width: 12px; height: 12px; margin: 2px; }

.legend .dark { background-color: #95B2D6; }
.legend .darker { background-color: #588DC9; }


.legendrtl { list-style: none !important;
  font-size: 14px;}
.legendrtl li { float: right; margin-left: 10px; font-weight:600; line-height:20px; }
.legendrtl span { border: 1px solid #ccc; float: right; width: 12px; height: 12px; margin: 2px; }

.legendrtl .dark { background-color: #95B2D6; }
.legendrtl .darker { background-color: #588DC9; }

.circle
    {
    width:80px;
    height:80px;
    border-radius:40px;
    font-size:20px;
    color:#fff;
    line-height:80px;
    text-align:center;
    background:#588DC9;
	display: inline-block;
    }
 
.textrtl { color:#000; text-align:justify; font-weight:normal;   
            font-size: 16px;  
          line-height: 1.3; 
       } 